package com.goafanti.common.bo;

import com.goafanti.common.utils.excel.Excel;

public class OutPovertyFlag {

    @Excel(name = "名称")
    private String name;
    @Excel(name = "查询结果")
    private String povertyStatus;


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPovertyStatus() {
        return povertyStatus;
    }

    public void setPovertyStatus(String povertyStatus) {
        this.povertyStatus = povertyStatus;
    }
}
